[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81309

 
 

123

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-5131Date: (C)2012-08-30   (M)2018-02-19


Cross-site request forgery (CSRF) vulnerability in global.php in MyBB before 1.6.5 allows remote attackers to hijack the authentication of a user for requests that change the user's language via the language parameter.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 6.8
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
SECUNIA-46951
BID-50816
OSVDB-77327
http://blog.mybb.com/2011/11/25/mybb-1-6-5-released-feature-update-security-maintenance-release/
http://dev.mybb.com/issues/1729
mybb-language-setting-csrf(71462)

CPE    50
cpe:/a:mybb:mybb:1.2.12
cpe:/a:mybb:mybb:1.6.2
cpe:/a:mybb:mybb:1.4.4
cpe:/a:mybb:mybb:1.2.6
...
CWE    1
CWE-352

© 2013 SecPod Technologies